<div class="container spacer">
    <div class="panel panel-primary">
      <div class="panel-heading">A propos</div>
      <div class="panel-body">
        <p>Un medicament est composé:</p>
         <ul>
           <li>d'un Identifiant unique</li>
           <li>d'un nom</li>
           <li>de contre indication</li>
           <li>d'effets</li>
           <li>d'une composition</li>
          <li>du code de la famille à l'aquelle il appartient</li>
          <li>d'un prix</li>
         </ul>
        <p>Une famille est composée:</p>
        <ul>
          <li>d'un Identifiant unique</li>
          <li>d'un libelle</li>
        </ul>
      </div>
    </div>
</div>